Subject: [ippm] Fwd: New Version Notification for draft-morton-ippm-reporting-metrics-03

From: Al Morton <[email-masked]>
Date: Thu, 08 Nov 2007 14:56:51 -0500

IPPM,

This individual draft has just been revised.
The new material in primarily in:
   6.2.  Long-Term Reporting Considerations . . . . . . . . . . . . 12

I hope to have a discussion of this new material at
IETF-70, and any other comments of course,
so please have a look at this draft.
http://www.ietf.org/internet-drafts/draft-morton-ippm-reporting-metrics-03.txt

regards,
Al

>From: IETF I-D Submission Tool <[email-masked]>
>Subject: New Version Notification for
>          draft-morton-ippm-reporting-metrics-03
>Date: Thu, 08 Nov 2007 14:47:21 -0500
>
>
>A new version of I-D, draft-morton-ippm-reporting-metrics-03.txt has 
>been successfuly submitted by Al Morton and posted to the IETF repository.
>
>Filename:       draft-morton-ippm-reporting-metrics
>Revision:       03
>Title:          Reporting Metrics: Different Points of View
>Creation_date:  2007-11-08
>WG ID:          Independent Submission
>Number_of_pages: 17
>
>Abstract:
>Consumers of IP network performance metrics have many different uses
>in mind.  This memo categorizes the different audience points of
>view.  It describes how the categories affect the selection of metric
>parameters and options when seeking info that serves their needs.
>The memo then proceeds to discuss "long-term" reporting
>considerations (e.g, days, weeks or months, as opposed to 10
>seconds).
A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-morton-ippm-reporting-metrics-03.txt

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm